
stations: 
  - Angamos (n5309007967)
  - Arriola (n5308656759)
  - Atocongo (n5309165050)
  - Ayacucho (n5309082018)
  - Bayóvar (n5302585870)
  - Cabitos (n5309032527)
  - Caja de Agua (n5302564903)
  - Colectora Industrial (n11445066447)
  - El Ángel (n5308588785)
  - Evitamiento (n11445066450)
  - Gamarra (n4214598769)
  - Hermilio Valdizán (n11445066446)
  - Jorge Chávez (n5309119130)
  - La Cultura (n5308688295)
  - Los Jardines (n5047084994)
  - Los Postes (n5302565074)
  - María Auxiliadora (n5309211777)
  - Mercado Santa Anita (n11445066448)
  - Miguel Grau (n5308595101)
  - Parque Industrial (n5309284750)
  - Pirámide del Sol (n5302565067)
  - Presbítero Maestro (n5302541444)
  - Pumacahua (n5309271110)
  - San Borja Sur (n5308958331)
  - San Carlos (n2833979844)
  - San Juan (n5309190298)
  - San Martín (n2833979885)
  - Santa Rosa (n5307198412)
  - Villa El Salvador (n5309263907)
  - Villa María (n5309260996)
  - Óvalo Santa Anita (n11445066449)

transfers: 

routes: 
  - 
    type: subway
    ref: L1
    name: Línea 1
    colour: '#228b22'
    station_count: 26
    stations: 
      - Estación Villa El Salvador
      - Estación Parque Industrial
      - Estación Pumacahua
      - Estación Villa María
      - Estación María Auxiliadora
      - Estación San Juan
      - Estación Atocongo
      - Estación Jorge Chávez
      - Estación Ayacucho
      - Estación Cabitos
      - Estación Angamos
      - Estación San Borja Sur
      - Estación La Cultura
      - Estación Arriola
      - Estación Gamarra
      - Estación Miguel Grau
      - Estación El Ángel
      - Estación Presbítero Maestro
      - Estación Caja de Agua
      - Estación Pirámide del Sol
      - Estación Los Jardines
      - Estación Los Postes
      - Estación San Carlos
      - Estación San Martín
      - Estación Santa Rosa
      - Estación Bayóvar

    itineraries: 
      r1408101: 
        - Villa El Salvador (n5309263907)
        - Parque Industrial (n5309284750)
        - Pumacahua (n5309271110)
        - Villa María (n5309260996)
        - María Auxiliadora (n5309211777)
        - San Juan (n5309190298)
        - Atocongo (n5309165050)
        - Jorge Chávez (n5309119130)
        - Ayacucho (n5309082018)
        - Cabitos (n5309032527)
        - Angamos (n5309007967)
        - San Borja Sur (n5308958331)
        - La Cultura (n5308688295)
        - Arriola (n5308656759)
        - Gamarra (n4214598769)
        - Miguel Grau (n5308595101)
        - El Ángel (n5308588785)
        - Presbítero Maestro (n5302541444)
        - Caja de Agua (n5302564903)
        - Pirámide del Sol (n5302565067)
        - Los Jardines (n5047084994)
        - Los Postes (n5302565074)
        - San Carlos (n2833979844)
        - San Martín (n2833979885)
        - Santa Rosa (n5307198412)
        - Bayóvar (n5302585870)

      r7727213: 
        - Bayóvar (n5302585870)
        - Santa Rosa (n5307198412)
        - San Martín (n2833979885)
        - San Carlos (n2833979844)
        - Los Postes (n5302565074)
        - Los Jardines (n5047084994)
        - Pirámide del Sol (n5302565067)
        - Caja de Agua (n5302564903)
        - Presbítero Maestro (n5302541444)
        - El Ángel (n5308588785)
        - Miguel Grau (n5308595101)
        - Gamarra (n4214598769)
        - Arriola (n5308656759)
        - La Cultura (n5308688295)
        - San Borja Sur (n5308958331)
        - Angamos (n5309007967)
        - Cabitos (n5309032527)
        - Ayacucho (n5309082018)
        - Jorge Chávez (n5309119130)
        - Atocongo (n5309165050)
        - San Juan (n5309190298)
        - María Auxiliadora (n5309211777)
        - Villa María (n5309260996)
        - Pumacahua (n5309271110)
        - Parque Industrial (n5309284750)
        - Villa El Salvador (n5309263907)


  - 
    type: subway
    ref: L2
    name: Línea 2
    colour: '#ffc300'
    station_count: 5
    stations: 
      - Evitamiento
      - Óvalo Santa Anita
      - Colectora Industrial
      - Hermilio Valdizán
      - Mercado Santa Anita

    itineraries: 
      r16861881: 
        - Evitamiento (n11445066450)
        - Óvalo Santa Anita (n11445066449)
        - Colectora Industrial (n11445066447)
        - Hermilio Valdizán (n11445066446)
        - Mercado Santa Anita (n11445066448)

      r16861884: 
        - Mercado Santa Anita (n11445066448)
        - Hermilio Valdizán (n11445066446)
        - Colectora Industrial (n11445066447)
        - Óvalo Santa Anita (n11445066449)
        - Evitamiento (n11445066450)



